@media screen and (min-width: 769px), print {
  .banner {
    position: relative;
  }
  .banner img {
    width: 100%;
    height: auto;
  }
  .banner__logo {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 254px !important;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .privacy {
    margin-bottom: 63px;
  }
  .privacy_ttl {
    margin-bottom: 58px;
  }
  .privacy_ttl .sec_ttl {
    margin-top: 68px;
    font-size: 1.4rem;
  }
  .privacy_ttl .sec_ttl__jp {
    margin-bottom: 37px;
    margin-top: 26px;
  }
  .privacy__catch {
    display: table;
    margin: 0 auto;
    text-align: left;
  }
  .privacy_ct_inner {
    counter-reset: number;
    padding: 0 100px;
  }
  .privacy_ct_inner dl dt {
    font-size: 1.8rem;
    line-height: 1;
    padding: 0 10px 18px;
    border-bottom: 1px solid #cccccc;
  }
  .privacy_ct_inner dl dt:before {
    counter-increment: number;
    content: counter(number) " . ";
    font-size: 3rem;
    line-height: 1;
    font-family: "Noto Serif", serif;
    color: #6c6b6b;
    padding-right: 3px;
  }
  .privacy_ct_inner dl dd {
    padding: 39px 0 55px;
    font-size: 1.4rem;
    line-height: 2.8rem;
  }
  .privacy_ct_inner dl dd p + p {
    margin-top: 1em;
  }
  .privacy_ct_inner dl dd ol {
    margin: 1em 0;
  }
  .privacy_ct_inner .list_dotted {
    padding-left: 29px;
  }
  .privacy_ct_inner .list_dotted li {
    position: relative;
    margin-top: 30px;
    letter-spacing: -.5px;
  }
  .privacy_ct_inner .list_dotted li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #686868;
    position: absolute;
    top: 9px;
    left: -18px;
    -moz-border-radius: 100%;
         border-radius: 100%;
  }
  .privacy_ct_inner .idt {
    margin-top: 55px;
  }
  .privacy_ct_inner .idt li:nth-of-type(n + 2) {
    margin-top: 1.5em;
  }
  .privacy_ct_inner .tel_link {
    pointer-events: none;
    cursor: default;
  }
  .ie.win7 .privacy_ct_inner dl dt:before {
    vertical-align: -1px;
  }
}

@media screen and (max-width: 768px) {
  .banner {
    position: relative;
  }
  .banner img {
    width: 100%;
    height: auto;
  }
  .banner__logo {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 33.07292vw !important;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .privacy {
    margin-bottom: 8.20312vw;
  }
  .privacy_ttl {
    margin-bottom: 11.71875vw;
  }
  .privacy_ttl .sec_ttl {
    margin-top: 9.11458vw;
  }
  .privacy_ttl .sec_ttl__jp {
    margin-bottom: 6.51042vw;
    margin-top: 5.98958vw;
  }
  .privacy__catch {
    text-align: left;
  }
  .privacy_ct_inner {
    counter-reset: number;
  }
  .privacy_ct_inner dl dt {
    font-size: 3.90625vw;
    line-height: 1.2;
    padding: 0 1.30208vw 2.60417vw;
    border-bottom: 1px solid #cccccc;
    padding-left: 2em;
    position: relative;
  }
  .privacy_ct_inner dl dt:before {
    counter-increment: number;
    content: counter(number) ". ";
    font-size: 6.25vw;
    line-height: 1;
    font-family: "Noto Serif", serif;
    color: #6c6b6b;
    position: absolute;
    left: 0;
    top: -.2em;
  }
  .privacy_ct_inner dl dd {
    padding: 6.51042vw 0 7.8125vw;
    font-size: 3.64583vw;
    line-height: 1.5;
  }
  .privacy_ct_inner dl dd p + p {
    margin-top: 1em;
  }
  .privacy_ct_inner dl dd ol {
    margin: 1em 0;
  }
  .privacy_ct_inner .list_dotted {
    padding-left: 4.6875vw;
  }
  .privacy_ct_inner .list_dotted li {
    position: relative;
    margin-top: 6.51042vw;
  }
  .privacy_ct_inner .list_dotted li:before {
    content: '';
    width: 2.08333vw;
    height: 2.08333vw;
    background: #686868;
    position: absolute;
    top: 1.17188vw;
    left: -3.38542vw;
    -moz-border-radius: 100%;
         border-radius: 100%;
  }
  .privacy_ct_inner .idt {
    margin-top: 7.16146vw;
  }
  .privacy_ct_inner .idt li {
    text-indent: -1em;
    margin-left: 1em;
  }
  .privacy_ct_inner .idt li:nth-of-type(n + 2) {
    margin-top: 1em;
  }
}
